// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		4A0C1B0271B1A8BAF3B2EFEF /* Pods_MyIdSample.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = D2ABB1AECB56DAC1FB3888A8 /* Pods_MyIdSample.framework */; };
		6DD231C7C89B2B5662F00170 /* Pods_MyIdSample_MyIdSampleUITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0584B25B2F961E34B28B8037 /* Pods_MyIdSample_MyIdSampleUITests.framework */; };
		7E2F858C28F7186800290C6E /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7E2F858B28F7186800290C6E /* AppDelegate.swift */; };
		7E2F858E28F7186800290C6E /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7E2F858D28F7186800290C6E /* SceneDelegate.swift */; };
		7E2F859028F7186800290C6E /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7E2F858F28F7186800290C6E /* ViewController.swift */; };
		7E2F859328F7186800290C6E /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7E2F859128F7186800290C6E /* Main.storyboard */; };
		7E2F859528F7186900290C6E /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 7E2F859428F7186900290C6E /* Assets.xcassets */; };
		7E2F859828F7186900290C6E /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7E2F859628F7186900290C6E /* LaunchScreen.storyboard */; };
		7E2F85A328F7186A00290C6E /* MyIdSampleTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7E2F85A228F7186A00290C6E /* MyIdSampleTests.swift */; };
		7E2F85AD28F7186A00290C6E /* MyIdSampleUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7E2F85AC28F7186A00290C6E /* MyIdSampleUITests.swift */; };
		7E2F85AF28F7186A00290C6E /* MyIdSampleUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7E2F85AE28F7186A00290C6E /* MyIdSampleUITestsLaunchTests.swift */; };
		7E3FCB122A43B5BC00255A9C /* ImageSaver.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7E3FCB112A43B5BC00255A9C /* ImageSaver.swift */; };
		7E6924E328F73CE6009565F7 /* StartViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7E6924E228F73CE6009565F7 /* StartViewController.m */; };
		C6EDC8ED0F24CF391C421A1A /* Pods_MyIdSampleTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 6A8AFA09F817C996454C7E56 /* Pods_MyIdSampleTests.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		7E2F859F28F7186A00290C6E /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7E2F858028F7186800290C6E /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7E2F858728F7186800290C6E;
			remoteInfo = MyIdSample;
		};
		7E2F85A928F7186A00290C6E /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7E2F858028F7186800290C6E /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7E2F858728F7186800290C6E;
			remoteInfo = MyIdSample;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		7E72E5392A9883AD00152C1F /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		0584B25B2F961E34B28B8037 /* Pods_MyIdSample_MyIdSampleUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_MyIdSample_MyIdSampleUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		3749E526FB91A5B40C1F4A14 /* Pods-MyIdSampleTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MyIdSampleTests.release.xcconfig"; path = "Target Support Files/Pods-MyIdSampleTests/Pods-MyIdSampleTests.release.xcconfig"; sourceTree = "<group>"; };
		4DB1B60DE92CE8FF0B0B660B /* Pods-MyIdSample-MyIdSampleUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MyIdSample-MyIdSampleUITests.debug.xcconfig"; path = "Target Support Files/Pods-MyIdSample-MyIdSampleUITests/Pods-MyIdSample-MyIdSampleUITests.debug.xcconfig"; sourceTree = "<group>"; };
		5FED4B5FF06CA02D7380B4F6 /* Pods-MyIdSample.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MyIdSample.release.xcconfig"; path = "Target Support Files/Pods-MyIdSample/Pods-MyIdSample.release.xcconfig"; sourceTree = "<group>"; };
		6778206B4335C1A61CF0B30F /* Pods-MyIdSampleTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MyIdSampleTests.debug.xcconfig"; path = "Target Support Files/Pods-MyIdSampleTests/Pods-MyIdSampleTests.debug.xcconfig"; sourceTree = "<group>"; };
		6A8AFA09F817C996454C7E56 /* Pods_MyIdSampleTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_MyIdSampleTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		7E2F858828F7186800290C6E /* MyIdSample.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = MyIdSample.app; sourceTree = BUILT_PRODUCTS_DIR; };
		7E2F858B28F7186800290C6E /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		7E2F858D28F7186800290C6E /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		7E2F858F28F7186800290C6E /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		7E2F859228F7186800290C6E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		7E2F859428F7186900290C6E /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		7E2F859728F7186900290C6E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		7E2F859928F7186900290C6E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7E2F859E28F7186A00290C6E /* MyIdSampleTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = MyIdSampleTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		7E2F85A228F7186A00290C6E /* MyIdSampleTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyIdSampleTests.swift; sourceTree = "<group>"; };
		7E2F85A828F7186A00290C6E /* MyIdSampleUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = MyIdSampleUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		7E2F85AC28F7186A00290C6E /* MyIdSampleUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyIdSampleUITests.swift; sourceTree = "<group>"; };
		7E2F85AE28F7186A00290C6E /* MyIdSampleUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MyIdSampleUITestsLaunchTests.swift; sourceTree = "<group>"; };
		7E3FCB112A43B5BC00255A9C /* ImageSaver.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ImageSaver.swift; sourceTree = "<group>"; };
		7E6924E028F73CDD009565F7 /* MyIdSample-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "MyIdSample-Bridging-Header.h"; sourceTree = "<group>"; };
		7E6924E128F73CE4009565F7 /* StartViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StartViewController.h; sourceTree = "<group>"; };
		7E6924E228F73CE6009565F7 /* StartViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = StartViewController.m; sourceTree = "<group>"; };
		B087814E61624E7CFF3C815B /* Pods-MyIdSample.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MyIdSample.debug.xcconfig"; path = "Target Support Files/Pods-MyIdSample/Pods-MyIdSample.debug.xcconfig"; sourceTree = "<group>"; };
		D2ABB1AECB56DAC1FB3888A8 /* Pods_MyIdSample.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_MyIdSample.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		F6C0106D3DB6855BEC00FE4D /* Pods-MyIdSample-MyIdSampleUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-MyIdSample-MyIdSampleUITests.release.xcconfig"; path = "Target Support Files/Pods-MyIdSample-MyIdSampleUITests/Pods-MyIdSample-MyIdSampleUITests.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		7E2F858528F7186800290C6E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4A0C1B0271B1A8BAF3B2EFEF /* Pods_MyIdSample.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7E2F859B28F7186A00290C6E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C6EDC8ED0F24CF391C421A1A /* Pods_MyIdSampleTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7E2F85A528F7186A00290C6E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6DD231C7C89B2B5662F00170 /* Pods_MyIdSample_MyIdSampleUITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0C1C95B507A993AD65DEE004 /* Pods */ = {
			isa = PBXGroup;
			children = (
				B087814E61624E7CFF3C815B /* Pods-MyIdSample.debug.xcconfig */,
				5FED4B5FF06CA02D7380B4F6 /* Pods-MyIdSample.release.xcconfig */,
				4DB1B60DE92CE8FF0B0B660B /* Pods-MyIdSample-MyIdSampleUITests.debug.xcconfig */,
				F6C0106D3DB6855BEC00FE4D /* Pods-MyIdSample-MyIdSampleUITests.release.xcconfig */,
				6778206B4335C1A61CF0B30F /* Pods-MyIdSampleTests.debug.xcconfig */,
				3749E526FB91A5B40C1F4A14 /* Pods-MyIdSampleTests.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		7E2F857F28F7186800290C6E = {
			isa = PBXGroup;
			children = (
				7E2F858A28F7186800290C6E /* MyIdSample */,
				7E2F85A128F7186A00290C6E /* MyIdSampleTests */,
				7E2F85AB28F7186A00290C6E /* MyIdSampleUITests */,
				7E2F858928F7186800290C6E /* Products */,
				0C1C95B507A993AD65DEE004 /* Pods */,
				7E6924E028F73CDD009565F7 /* MyIdSample-Bridging-Header.h */,
				921C89C354748A1E6176061F /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		7E2F858928F7186800290C6E /* Products */ = {
			isa = PBXGroup;
			children = (
				7E2F858828F7186800290C6E /* MyIdSample.app */,
				7E2F859E28F7186A00290C6E /* MyIdSampleTests.xctest */,
				7E2F85A828F7186A00290C6E /* MyIdSampleUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		7E2F858A28F7186800290C6E /* MyIdSample */ = {
			isa = PBXGroup;
			children = (
				7E6924E528F73D30009565F7 /* ObjC */,
				7E6924E428F73D23009565F7 /* Swift */,
				7E2F859128F7186800290C6E /* Main.storyboard */,
				7E2F859428F7186900290C6E /* Assets.xcassets */,
				7E2F859628F7186900290C6E /* LaunchScreen.storyboard */,
				7E2F859928F7186900290C6E /* Info.plist */,
			);
			path = MyIdSample;
			sourceTree = "<group>";
		};
		7E2F85A128F7186A00290C6E /* MyIdSampleTests */ = {
			isa = PBXGroup;
			children = (
				7E2F85A228F7186A00290C6E /* MyIdSampleTests.swift */,
			);
			path = MyIdSampleTests;
			sourceTree = "<group>";
		};
		7E2F85AB28F7186A00290C6E /* MyIdSampleUITests */ = {
			isa = PBXGroup;
			children = (
				7E2F85AC28F7186A00290C6E /* MyIdSampleUITests.swift */,
				7E2F85AE28F7186A00290C6E /* MyIdSampleUITestsLaunchTests.swift */,
			);
			path = MyIdSampleUITests;
			sourceTree = "<group>";
		};
		7E6924E428F73D23009565F7 /* Swift */ = {
			isa = PBXGroup;
			children = (
				7E2F858B28F7186800290C6E /* AppDelegate.swift */,
				7E2F858D28F7186800290C6E /* SceneDelegate.swift */,
				7E2F858F28F7186800290C6E /* ViewController.swift */,
				7E3FCB112A43B5BC00255A9C /* ImageSaver.swift */,
			);
			path = Swift;
			sourceTree = "<group>";
		};
		7E6924E528F73D30009565F7 /* ObjC */ = {
			isa = PBXGroup;
			children = (
				7E6924E128F73CE4009565F7 /* StartViewController.h */,
				7E6924E228F73CE6009565F7 /* StartViewController.m */,
			);
			path = ObjC;
			sourceTree = "<group>";
		};
		921C89C354748A1E6176061F /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				D2ABB1AECB56DAC1FB3888A8 /* Pods_MyIdSample.framework */,
				0584B25B2F961E34B28B8037 /* Pods_MyIdSample_MyIdSampleUITests.framework */,
				6A8AFA09F817C996454C7E56 /* Pods_MyIdSampleTests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		7E2F858728F7186800290C6E /* MyIdSample */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7E2F85B228F7186A00290C6E /* Build configuration list for PBXNativeTarget "MyIdSample" */;
			buildPhases = (
				2DFD6017CB4A2C531A446287 /* [CP] Check Pods Manifest.lock */,
				7E2F858428F7186800290C6E /* Sources */,
				7E2F858528F7186800290C6E /* Frameworks */,
				7E2F858628F7186800290C6E /* Resources */,
				7E72E5392A9883AD00152C1F /* Embed Frameworks */,
				00E65D69E2AE48B14E91CF41 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MyIdSample;
			productName = MyIdSample;
			productReference = 7E2F858828F7186800290C6E /* MyIdSample.app */;
			productType = "com.apple.product-type.application";
		};
		7E2F859D28F7186A00290C6E /* MyIdSampleTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7E2F85B528F7186A00290C6E /* Build configuration list for PBXNativeTarget "MyIdSampleTests" */;
			buildPhases = (
				64CC484CD6A4933808E429C7 /* [CP] Check Pods Manifest.lock */,
				7E2F859A28F7186A00290C6E /* Sources */,
				7E2F859B28F7186A00290C6E /* Frameworks */,
				7E2F859C28F7186A00290C6E /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				7E2F85A028F7186A00290C6E /* PBXTargetDependency */,
			);
			name = MyIdSampleTests;
			productName = MyIdSampleTests;
			productReference = 7E2F859E28F7186A00290C6E /* MyIdSampleTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		7E2F85A728F7186A00290C6E /* MyIdSampleUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7E2F85B828F7186A00290C6E /* Build configuration list for PBXNativeTarget "MyIdSampleUITests" */;
			buildPhases = (
				70E3FB52F73FA2356B9D2593 /* [CP] Check Pods Manifest.lock */,
				7E2F85A428F7186A00290C6E /* Sources */,
				7E2F85A528F7186A00290C6E /* Frameworks */,
				7E2F85A628F7186A00290C6E /* Resources */,
				DD1186AEEE8050679BEC36C9 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				7E2F85AA28F7186A00290C6E /* PBXTargetDependency */,
			);
			name = MyIdSampleUITests;
			productName = MyIdSampleUITests;
			productReference = 7E2F85A828F7186A00290C6E /* MyIdSampleUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		7E2F858028F7186800290C6E /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1340;
				LastUpgradeCheck = 1340;
				TargetAttributes = {
					7E2F858728F7186800290C6E = {
						CreatedOnToolsVersion = 13.4.1;
						LastSwiftMigration = 1400;
					};
					7E2F859D28F7186A00290C6E = {
						CreatedOnToolsVersion = 13.4.1;
						TestTargetID = 7E2F858728F7186800290C6E;
					};
					7E2F85A728F7186A00290C6E = {
						CreatedOnToolsVersion = 13.4.1;
						TestTargetID = 7E2F858728F7186800290C6E;
					};
				};
			};
			buildConfigurationList = 7E2F858328F7186800290C6E /* Build configuration list for PBXProject "MyIdSample" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 7E2F857F28F7186800290C6E;
			productRefGroup = 7E2F858928F7186800290C6E /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				7E2F858728F7186800290C6E /* MyIdSample */,
				7E2F859D28F7186A00290C6E /* MyIdSampleTests */,
				7E2F85A728F7186A00290C6E /* MyIdSampleUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		7E2F858628F7186800290C6E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7E2F859828F7186900290C6E /* LaunchScreen.storyboard in Resources */,
				7E2F859528F7186900290C6E /* Assets.xcassets in Resources */,
				7E2F859328F7186800290C6E /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7E2F859C28F7186A00290C6E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7E2F85A628F7186A00290C6E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		00E65D69E2AE48B14E91CF41 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-MyIdSample/Pods-MyIdSample-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-MyIdSample/Pods-MyIdSample-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-MyIdSample/Pods-MyIdSample-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		2DFD6017CB4A2C531A446287 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-MyIdSample-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		64CC484CD6A4933808E429C7 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-MyIdSampleTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		70E3FB52F73FA2356B9D2593 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-MyIdSample-MyIdSampleUITests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		DD1186AEEE8050679BEC36C9 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-MyIdSample-MyIdSampleUITests/Pods-MyIdSample-MyIdSampleUITests-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-MyIdSample-MyIdSampleUITests/Pods-MyIdSample-MyIdSampleUITests-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-MyIdSample-MyIdSampleUITests/Pods-MyIdSample-MyIdSampleUITests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		7E2F858428F7186800290C6E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7E2F859028F7186800290C6E /* ViewController.swift in Sources */,
				7E6924E328F73CE6009565F7 /* StartViewController.m in Sources */,
				7E3FCB122A43B5BC00255A9C /* ImageSaver.swift in Sources */,
				7E2F858C28F7186800290C6E /* AppDelegate.swift in Sources */,
				7E2F858E28F7186800290C6E /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7E2F859A28F7186A00290C6E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7E2F85A328F7186A00290C6E /* MyIdSampleTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7E2F85A428F7186A00290C6E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7E2F85AD28F7186A00290C6E /* MyIdSampleUITests.swift in Sources */,
				7E2F85AF28F7186A00290C6E /* MyIdSampleUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		7E2F85A028F7186A00290C6E /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7E2F858728F7186800290C6E /* MyIdSample */;
			targetProxy = 7E2F859F28F7186A00290C6E /* PBXContainerItemProxy */;
		};
		7E2F85AA28F7186A00290C6E /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7E2F858728F7186800290C6E /* MyIdSample */;
			targetProxy = 7E2F85A928F7186A00290C6E /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		7E2F859128F7186800290C6E /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7E2F859228F7186800290C6E /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		7E2F859628F7186900290C6E /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7E2F859728F7186900290C6E /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		7E2F85B028F7186A00290C6E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		7E2F85B128F7186A00290C6E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		7E2F85B328F7186A00290C6E /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = B087814E61624E7CFF3C815B /* Pods-MyIdSample.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = S46NMW9Y9P;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = MyIdSample/Info.plist;
				INFOPLIST_KEY_NSCameraUsageDescription = YOUR_TEXT;
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = YOUR_TEXT;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.3;
				PRODUCT_BUNDLE_IDENTIFIER = uz.myid.ios.sample;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "MyIdSample-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		7E2F85B428F7186A00290C6E /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 5FED4B5FF06CA02D7380B4F6 /* Pods-MyIdSample.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_IDENTITY = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = S46NMW9Y9P;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = MyIdSample/Info.plist;
				INFOPLIST_KEY_NSCameraUsageDescription = YOUR_TEXT;
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = YOUR_TEXT;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0.3;
				PRODUCT_BUNDLE_IDENTIFIER = uz.myid.ios.sample;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_OBJC_BRIDGING_HEADER = "MyIdSample-Bridging-Header.h";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		7E2F85B628F7186A00290C6E /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 6778206B4335C1A61CF0B30F /* Pods-MyIdSampleTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = uz.MyIdSampleTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/MyIdSample.app/MyIdSample";
			};
			name = Debug;
		};
		7E2F85B728F7186A00290C6E /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3749E526FB91A5B40C1F4A14 /* Pods-MyIdSampleTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = uz.MyIdSampleTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/MyIdSample.app/MyIdSample";
			};
			name = Release;
		};
		7E2F85B928F7186A00290C6E /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 4DB1B60DE92CE8FF0B0B660B /* Pods-MyIdSample-MyIdSampleUITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = uz.MyIdSampleUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = MyIdSample;
			};
			name = Debug;
		};
		7E2F85BA28F7186A00290C6E /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = F6C0106D3DB6855BEC00FE4D /* Pods-MyIdSample-MyIdSampleUITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = uz.MyIdSampleUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = MyIdSample;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7E2F858328F7186800290C6E /* Build configuration list for PBXProject "MyIdSample" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7E2F85B028F7186A00290C6E /* Debug */,
				7E2F85B128F7186A00290C6E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7E2F85B228F7186A00290C6E /* Build configuration list for PBXNativeTarget "MyIdSample" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7E2F85B328F7186A00290C6E /* Debug */,
				7E2F85B428F7186A00290C6E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7E2F85B528F7186A00290C6E /* Build configuration list for PBXNativeTarget "MyIdSampleTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7E2F85B628F7186A00290C6E /* Debug */,
				7E2F85B728F7186A00290C6E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7E2F85B828F7186A00290C6E /* Build configuration list for PBXNativeTarget "MyIdSampleUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7E2F85B928F7186A00290C6E /* Debug */,
				7E2F85BA28F7186A00290C6E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 7E2F858028F7186800290C6E /* Project object */;
}
